.messagepop {
    background-color: #FFFFFF !important;
    border: 1px solid #999999 !important;
    cursor: default !important;
    display: none;
    margin-top: 28px !important;
    margin-left: -125px !important;
    position: fixed !important;
    text-align: left !important;
    width: 300px !important;
    z-index: 50 !important;
    padding: 15px !important;
}

.imageButton {
    vertical-align: middle; height:15.5px !important;
}
.imageLink:focus {
    background:initial !important;
}

.close{
    float: right !important;
}

.Topbody {
    padding: 5px !important;
    border-bottom: 2px solid #eee !important;
    text-align: center !important;
    font-weight: 600 !important;
}

    .Topbody label {
        font-weight: 600 !important;
    }

.Midbody {
    padding: 5px !important;
}

    .Midbody label {
        position: absolute !important;
        padding: 4px 20px 4px 20px !important;
        max-width: 139px !important;
        text-overflow: ellipsis !important;
        margin: 0px 0px 6px 10px !important;
    }

    .Midbody input[type=text] {
        width:140px !important;
        height:24px !important;
        margin-left:6px !important;
        font-weight:600 !important;
        padding-left:5px !important;
    }

    .Midbody input[type=submit] {
        background: #d2d1cb !important;
        text-transform: uppercase !important;
        font-size: 12px !important;
        text-decoration: none !important;
        padding: 0.5em 1em !important;
        border: none !important;
        font-weight: bold !important;
        color: #232323 !important;
        width: 76px !important;
        height: 24px !important;
    }

        .Midbody input[type=submit]:hover {
            background-color: #bebdb8 !important;
        }

.ListBody {
    padding: 0px !important;
}
.ListBody :before{
    content: "" !important;
}

    .ListBody li {
        border-top: solid thin #eee !important;
        font-size: 12px !important;
        width: 100% !important;
        text-align: center !important;
        padding: 5px 5px 5px 5px !important;
    }

.listLink {
    background: transparent !important;
    text-transform: initial !important;
    font-size: 12px !important;
    text-decoration: none !important;
    border: none !important;
    font-weight: initial !important;
    color: #232323 !important;
    width: 100% !important;
    height: 25px !important;
    border-radius: 0px !important;
    display: block !important;
    text-align: left !important;
    vertical-align: middle !important;
    padding: 5px 5px 5px 5px !important;
    text-overflow: ellipsis !important;
}

    .listLink:hover {
        background: transparent !important;
        color: #232323 !important;
        border-radius: 0px !important;
    }

.Endbody {
    padding: 5px !important;
}

    .Endbody a {
        background: #d2d1cb !important;
        text-transform: uppercase !important;
        font-size: 12px !important;
        text-decoration: none !important;
        border: none !important;
        font-weight: bold !important;
        color: #232323 !important;
        width: 100% !important;
        height: 35px !important;
        border-radius: 0px !important;
        margin: 5px 0px 0px 0px;
        padding: 0.85em 1em;
    }

        .Endbody a:hover {
            background: #bebdb8 !important;
            color: #232323 !important;
            border-radius: 0px !important;
        }